
Figure - Bug #115948
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】设置页面中页面滑动条滑动到达底部
2023-02-06 16:45 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-02-06

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS 段小刚 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302080731

Reproducibility: Every time Fixed Version: 2023-02-07

Test Type: IT Root cause: Scrollbar thumb 高度被限制导致。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开 设置——应用——任意一个应用

2、将页面滑动到底部

3、查看右边的滑动条

【预期结果】

3、到达底部

【实际结果】

3、未到达底部

【复现率】

3/3

History

#1 - 2023-02-07 19:34 - CD FW-廖涛

- Status changed from New to ASSIGNED

- % Done changed from 0 to 80

- Root cause set to Scrollbar thumb 高度被限制导致。

■ Current conclusion

已处理，待 Review 。

■ My analysis

Scrollbar thumb 高度被限制导致。

■ Next action

代码待入库。

#2 - 2023-02-07 19:41 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED
- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS 段小刚

- % Done changed from 80 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-07

■ Current conclusion

已处理，代码已入库。提交：https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/179977

■ My analysis

Scrollbar thumb 高度被限制导致。

■ Next action

测试验证。

#3 - 2023-02-08 11:20 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302080731

验证结果：超出一个页面的话，下滑会有滑动条出现且能下滑到底部——Pass

#4 - 2023-02-08 11:35 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED

Bug已修复，特此关闭

Files

screen-20230205-080513.mp4 5.29 MB 2023-02-06 物联网测试组_CDTS 段小刚
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/179977

